{
    NOTE = "Please, do NOT change this file -- It was generated by ProjectBuilder."; 
    NSExecutable = Preferences; 
    OFRegistrations = {
        OAPreferenceController = {
            OWAppletPreferences = {
                defaultsArray = (OHAppletsDisabled, OHAppletsRunAutomatically); 
                defaultsDictionary = {}; 
                icon = AppletPreferences; 
                iconTitle = Applets; 
                nib = AppletPreferences; 
                title = Applets; 
            }; 
            OWBookmarkPreferences = {
                defaultsDictionary = {
                    BookmarksDefaultCheckTimeMinutes = 0; 
                    BookmarksFontSize = 12.0; 
                    BookmarksSaveAutomatically = NO; 
                    OpenCreatesNewWindow = YES; 
                    OpenZapsOnSingleClick = NO; 
                    UpdateRedirectedBookmarks = Prompt; 
                }; 
                icon = BookmarkPreferences; 
                iconTitle = Bookmarks; 
                nib = BookmarkPreferences; 
                ordering = 30.0; 
                title = Bookmarks; 
            }; 
            OWCachePreferences = {
                category = Administrator; 
                defaultsArray = (OWContentTypeExpirationTimeIntervals); 
                defaultsDictionary = {}; 
                icon = CachePreferences; 
                iconTitle = "Cache Timeouts"; 
                nib = CachePreferences; 
                ordering = 70.0; 
                title = "Cache Timeouts"; 
            }; 
            OWColorPreferences = {
                defaultsArray = (
                    OHAlwaysUsePreferenceColors, 
                    OHBackgroundColor, 
                    BookmarkBackgroundColor, 
                    OHTextColor, 
                    OHLinkColor, 
                    OHCachedLinkColor, 
                    OHHighlightedAnchorColor
                ); 
                defaultsDictionary = {
                    BookmarkBackgroundColor = ".8 .733333 .666666"; 
                    FrameHighlightColor = "0.4 0.4 0.8"; 
                }; 
                icon = ColorPreferences; 
                iconTitle = Colors; 
                nib = ColorPreferences; 
                ordering = 15.0; 
                title = Colors; 
            }; 
            OWCookiePreferences = {
                category = Administrator; 
                defaultsDictionary = {}; 
                icon = CookiePreferences; 
                iconTitle = Cookies; 
                nib = CookiePreferences; 
                ordering = 55.0; 
                title = Cookies; 
            }; 
            OWDownloadPreferences = {
                category = Administrator; 
                defaultsArray = (
                    OHDownloadDirectory, 
                    OFScratchDirectory, 
                    LocalServerSuffix, 
                    LocalServerDirectory
                ); 
                defaultsDictionary = {
                    LocalServerDirectory = /Local/Library/WebServer/Documents/; 
                    LocalServerIndexFile = index.html; 
                    LocalServerSuffix = ""; 
                    LocalServerUserDirectoryFormat = "~%@/Library/Web/%@"; 
                    NotUsedMailer = Mail.app; 
                    NotUsedRunSavePanelOnDownload = NO; 
                    NotUsedSaveOpenedFiles = NO; 
                    NotUsedTerminal = Terminal.app; 
                }; 
                icon = DownloadPreferences; 
                iconTitle = Downloads; 
                nib = DownloadPreferences; 
                ordering = 45.0; 
                title = Downloads; 
            }; 
            OWFontPreferences = {
                defaultsArray = (
                    OHFixedPitchFont, 
                    OHFixedPitchFontSize, 
                    OHNormalFont, 
                    OHNormalFontSize, 
                    OHTitleFont, 
                    OHTitleFontSize
                ); 
                defaultsDictionary = {}; 
                icon = FontPreferences; 
                iconTitle = Fonts; 
                nib = FontPreferences; 
                ordering = 20.0; 
                title = Fonts; 
            }; 
            OWHTMLPreferences = {
                defaultsArray = (
                    OHUnderlineAnchors, 
                    OHIncrementalDisplay, 
                    OWIncomingStringEncoding, 
                    OWOutgoingStringEncoding, 
                    OHAntiAliasText
                ); 
                defaultsDictionary = {}; 
                icon = HTMLPreferences; 
                iconTitle = "HTML Display"; 
                nib = HTMLPreferences; 
                ordering = 25.0; 
                title = "HTML Display"; 
            }; 
            OWHTMLSourcePreferences = {
                defaultsDictionary = {
                    SourceAttributeColor = "0.000 0.000 0.389"; 
                    SourceBackgroundColor = "1 1 1"; 
                    SourceColorizeContinuously = YES; 
                    SourceColorizeOnLoad = YES; 
                    SourceCommentColor = "0.000 0.290 0.025"; 
                    SourceEntityColor = "0.129412 0.035564 0"; 
                    SourceFontName = Courier; 
                    SourceFontSize = 12; 
                    SourceFormatContinuously = NO; 
                    SourceFormatOnLoad = NO; 
                    SourceFormattingAlwaysBreakAfterSet = (br, frameset, frame, head, hr, img, input, meta, param, area); 
                    SourceFormattingAlwaysBreakBeforeSet = (hr, li, meta, frameset, frame, input, option, p, param, tr); 
                    SourceFormattingLiteralWhitespaceFormatSet = (pre); 
                    SourceFormattingNoReformatContainerSet = (
                        b, 
                        basefont, 
                        big, 
                        cite, 
                        font, 
                        i, 
                        em, 
                        strong, 
                        kbd, 
                        nobr, 
                        small, 
                        sub, 
                        sup, 
                        tt, 
                        u, 
                        var, 
                        wbr, 
                        a
                    ); 
                    SourceFormattingNonContainerSet = (
                        img, 
                        hr, 
                        br, 
                        li, 
                        dt, 
                        dd, 
                        input, 
                        option, 
                        base, 
                        meta, 
                        link, 
                        area, 
                        param, 
                        spacer, 
                        frame
                    ); 
                    SourceFormattingNonSGMLFormatSet = (xmp, plaintext); 
                    SourceFormattingPossiblyContainerSet = (p, tr, td, th); 
                    SourceIndentation = 15.0; 
                    SourceMismatchedBackgroundColor = "0.778626 1 0.802284"; 
                    SourceNonSGMLColor = "0.066667 0 0.024427"; 
                    SourcePreformattedColor = "0.066667 0 0.024427"; 
                    SourceRequireEndTags = NO; 
                    SourceTagColor = "0.29 0 0"; 
                    SourceTextColor = "0.000 0.000 0.000"; 
                    SourceUnrecognizedBackgroundColor = "1 0.778626 0.778626"; 
                    SourceUseBackgroundForMismatchedTags = YES; 
                    SourceUseBackgroundForUnrecognizedTags = NO; 
                    SourceValueColor = "0.256 0.003 0.297"; 
                }; 
                icon = HTMLSourcePreferences; 
                iconTitle = "HTML Source"; 
                nib = HTMLSourcePreferences; 
                ordering = 27.0; 
                title = "HTML Source"; 
            }; 
            OWHiddenPreferences = {
                defaultsDictionary = {
                    DocumentationURL = "http://www.omnigroup.com/products/omniweb/documentation/"; 
                    FeedbackURL = "http://www.omnigroup.com/products/omniweb/feedback/"; 
                    OWEnablePostscriptToEPSProcessor = NO; 
                    "OWTask-Checking bookmarks-maximumSimultaneousThreadsInGroup" = 3; 
                    "OWTask-Checking bookmarks-priority" = 1600; 
                    "OWTask-Saving files-maximumSimultaneousThreadsInGroup" = 6; 
                    "OWTask-Saving files-priority" = 400; 
                    "OWTask-Search engines-maximumSimultaneousThreadsInGroup" = 4; 
                    "OWTask-Search engines-priority" = 2400; 
                    "OWTask-Web pages-maximumSimultaneousThreadsInGroup" = 10; 
                    "OWTask-Web pages-priority" = 1000; 
                    OmniWebDirectory = "~/Library/OmniWeb"; 
                    ProductPageURL = "http://www.omnigroup.com/products/omniweb/"; 
                    ShowBubbleHistoryWindow = NO; 
                    ShowConsole = NO; 
                    ShowLinearHistoryWindow = NO; 
                    ShowPersistentHistoryWindow = NO; 
                    ShowProcesses = NO; 
                }; 
            }; 
            OWHistoryPreferences = {
                defaultsDictionary = {
                    HistoryFontSize = 12.0; 
                    HistoryUsesDocumentTitles = YES; 
                    PersistentAddressesPerSite = 10; 
                    PersistentSave = YES; 
                    PersistentSites = 20; 
                    PersistentTimeout = 30; 
                    URLComboHeight = 30; 
                    URLComboUsesPersistentHistory = NO; 
                }; 
                icon = HistoryPreferences; 
                iconTitle = History; 
                nib = HistoryPreferences; 
                ordering = 40.0; 
                title = History; 
            }; 
            OWHomePreferences = {
                defaultsDictionary = {
                    BookmarkPage = "file:/~/Library/OmniWeb/Bookmarks.html"; 
                    HideOnAutoLaunch = YES; 
                    HomePage = "omniweb:/StartPage/"; 
                    SampleBookmarkPage = SampleBookmarks.html; 
                    SearchPage = "http://www.omnigroup.com/Search/Search4.html"; 
                    ShowBookmarkPage = YES; 
                    ShowHomePage = YES; 
                    ShowSearchPage = NO; 
                }; 
                icon = HomePreferences; 
                iconTitle = "Home and Personal Pages"; 
                nib = HomePreferences; 
                ordering = 10.0; 
                title = "Home and Personal Pages"; 
            }; 
            OWImagingPreferences = {
                defaultsArray = (
                    OHAutoFetchInlineImages, 
                    OHBackgroundImagesDisabled, 
                    OHBackgroundImagePrintingDisabled, 
                    OHWaitForImages, 
                    OIAnimationMaxLoops, 
                    OIImageProcessorDrawInterval, 
                    OIImageProcessorCheckTimeEveryNRows, 
                    OIGammaCorrection
                ); 
                defaultsDictionary = {}; 
                icon = ImagingPreferences; 
                iconTitle = Images; 
                nib = ImagingPreferences; 
                ordering = 35.0; 
                title = Images; 
            }; 
            OWProxyPreferences = {
                category = Administrator; 
                defaultsArray = (OWProxyServers); 
                defaultsDictionary = {}; 
                icon = ProxyPreferences; 
                iconTitle = "Proxy Servers"; 
                nib = ProxyPreferences; 
                ordering = 60.0; 
                title = "Proxy Servers"; 
            }; 
            OWShortcutPreferences = {
                defaultsArray = (OWAddressShortcuts); 
                icon = HistoryPreferences; 
                iconTitle = Shortcuts; 
                nib = ShortcutPreferences; 
                ordering = 42.0; 
                title = Shortcuts; 
            }; 
            OWSpoofPreferences = {
                category = Administrator; 
                defaultsArray = (
                    OWHTMLNetscapeCompatibleComments, 
                    OWHTMLNetscapeCompatibleNewlineAfterEntity, 
                    OWHTMLNetscapeCompatibleNonterminatedEntities, 
                    OWURLNetscapeCompatibleRelativeAddresses, 
                    OHShuffleImplicitTableCells, 
                    OWHTTPSpoofAllServers, 
                    OWHTTPSpoofServers, 
                    OWHTTPSpoofUserAgentHeaderFormat
                ); 
                defaultsDictionary = {}; 
                icon = SpoofPreferences; 
                iconTitle = "Browser Compatibility"; 
                nib = SpoofPreferences; 
                ordering = 50.0; 
                title = "Browser Compatibility"; 
            }; 
        }; 
    }; 
    OFRequiredSoftwareVersions = {}; 
    OFSoftwareVersion = 3.0; 
}
